/**********************************************************************
The Prolancer Wordpress Theme   
* 
* File name:   
*      helper.css
* Brief:       
*      The file contains style that help to use some predefined classes
* Author:      
*      Md Shafiul Hoque
* Author URI:
*      http://r1creative.net
* Contact:
*      info@r1creative.net
***********************************************************************/  

/* CSS for Clearing floated elements */
.clear, .clr { display: block;  clear: both !important;  }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.gform_fields:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .gform_fields { display: block; }
* html .gform_fields { height: 1%; }

/* Default classes that uses by wordpress to align images */
img.alignright { float:right; margin:0 0 1em 1em; }
img.alignleft { float:left; margin:0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* Plugin's style preset */
#infscr-loading{ text-align: center; margin-bottom: 20px; }
.flexslider { position: relative; }

/* Default style for some elements */
img, .img-responsive { max-width: 100%; width: auto\9; height: auto; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; }
hr{ border-top: 1px solid #D8D5D5; }
a:hover, a:active, a:focus { outline: none !important; }
object, embed { outline: 0 !important; }
input::-moz-focus-inner { border: 0 !important; }

/* Helper classes */
.block{ display: block; }
.u-case{ text-transform: uppercase; }
.c-case{ text-transform: capitalize; }
.l-case{ text-transform: lowercase; }
.strong{ font-weight: bold; }
.em{ font-style: italic; }

/* Animation Classes */


/* Media Query Helpers */
@media (max-width: 640px){
	.margin-top-640-10{
		margin-top: 10px;
	}
}







